<bugID>652320<Summary>Closing tabs leaves an empty space on the right when tabbar is scrolled to the right</Summary><Description>See
https://bugzilla.mozilla.org/show_bug.cgi?id=465086#c251
and
https://bug465086.bugzilla.mozilla.org/attachment.cgi?id=525653</Description></bugID>